body {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
	/*background-image: url("/sites/mwgaia/894144.jpg"); */
	background-color: black;
	background-size: cover;
	background-repeat: no-repeat;
}
h2, h3, h4 {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
}

#header {
	background-image: url("/logos/IDA_logo_white.png");
	background-repeat: no-repeat;
	background-size: 150px auto;
	background-position: 15px 15px;
	color: white;
	background-color: #501d79;
	height: 150px;
}
#header h1 {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
	color: white;
	font-size: 18pt;
	display: block;
	margin-top: 25px;
	margin-left: 180px;
	margin-bottom: 10px;
}
#header #subtitle {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
	color: white;
	font-size: 14pt;
	font-style: italic;
	display: block;
	margin-left: 180px;
}
#contents {
	border-left: 0;
}
input[type=text], input[type=email], textarea, .buttongroup {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
	margin-bottom: 10px;
	max-width: 100%;
	min-width: 80%;
}
select {
	font-family: 'Ubuntu', "Open Sans", Verdana, Arial, sans-serif;
}
#abstract {
	width: 100%;
	margin-bottom: 0;
}
#footer {
	background-color: #501d79;
}
